LABPLOT2(1)

NOM
labplot2 - és una aplicació creada per la comunitat KDE per a la representació interactiva de grafs i anàlisi de dades científiques.

SINOPSI

labplot2 [LabPlot opcions] [fitxer]

DESCRIPCIÓ

El LabPlot és una eina per a traçar diagrames i analitzar les dades.

Les seves característiques inclouen traçar diagrames en 2D i 3D de les dades, una edició fàcil dels diagrames, anàlisi de les dades i funcions, admet diferents fulls de treball emprant fitxers de projecte MDI i LabPlot.

Tingueu en compte que el LabPlot es crida emprant labplot2.

OPCIONS DEL LABPLOT

Per a obtenir un resum complet de les opcions genèriques, executeu labplot2 --help.

--no-splash
    No es mostra la pantalla de benvinguda.

--presenter
    Inicia en el mode de presentació.

ARGUMENTS

fitxer
    La ubicació del projecte que s'obrirà, el qual generalment acaba amb .lml.

    El fitxer del projecte també es pot comprimir, el seu nom de fitxer acaba amb .lml.gz, .lml.bz2 o .lml.xz.

VEGEU TAMBÉ
    Hi ha disponible una completa documentació d'usuari a través del Centre d'ajuda del KDE. També podeu introduir l'URL help:/labplot2 (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/labplot2).
    kf5options(7)
    qt5options(7)
    També hi ha més informació disponible al lloc web https://labplot.kde.org/

AUTORS

El LabPlot2 ha estat escrit per
    Stefan Gerlach <stefan.gerlach@uni.kn>,
    Alexander Semke <alexander.semke@web.de>,
    Fábián Kristóf-Szabolcs <f-kristof@hotmail.com>
    i diversos altres autors.

Aquesta pàgina de manual ha estat preparada per Helen Faulkner <helen_ml_faulkner@yahoo.co.uk> per al sistema Debian GNU/Linux (però pot ser emprada pels altres).

Llicència pública general de GNU versió 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Faulkner, Helen <helen_ml_faulkner@yahoo.co.uk>
    LabPlot man page.